#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-7w0nuoSWZgNLFssL1xPdSZ
key:                  yesod-1.6.2.1-7w0nuoSWZgNLFssL1xPdSZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  6ec20afc39e1b815c9bad991c5586c8f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-7w0nuoSWZgNLFssL1xPdSZ
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-33MwyOF445cCyda8l6ulea
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-1Y3s0xvUGC8BGKPV4Ov0u1
    shakespeare-2.0.30-I2PCT3AtmjJ2XZHNbB1mMG
    streaming-commons-0.2.2.5-J1DMjhJaNvKft0vp98Rx3
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    wai-3.2.3-A4vKKCyiwqj3DNYtG6WEWW
    wai-extra-3.1.13.0-FbTo4FlIOCeFYeZv9WnSs9
    wai-logger-2.4.0-1v93BfeYJptG1vVL5JHEDV
    warp-3.3.23-CyGjuBK1v5RAJT6n0xTeEs
    yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
    yesod-core-1.6.24.0-5DhWzzqdWzIxeDpEuTJ8z
    yesod-form-1.7.3-HOeoySVWB02FP7lyw9qVN
    yesod-persistent-1.6.0.8-83cKObbxYwF19XZoD6FCt4

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

